<input type="text" placeholder="buscar pelicula"(keyup.enter)="buscarPeli(buscarTexto.value)" #buscarTexto>
<button (click)="buscarPeli(buscarTexto.value)" > Buscar Película </button>  

<!-- 
<p class="texto"> {{BusquedaPeli.nombre}}</p>
<img class= "imagen" src="{{BusquedaPeli.img}}">
<p class="texto"> {{BusquedaPeli.bio}}</p>
<p class="texto"> {{BusquedaPeli.aparicion}}</p> -->